﻿header#page-header {
width: 100%;
background: url('/img/02/header-rp.png') top center #597888;
background-size: cover;
}

section#top-nav {
background-color: #25425c;
border-top: 2px solid #18334a;
}

h1.content-title {
background-color: #25425c;
}

#sidenav-col {
border-top: 3px solid #25425c;
} 

.widget-header h2 {
background:#25425c;
border-color: #1a2e40;
}